If pandas fails to import with this error:

ImportError: Missing required dependencies ['numpy']

launch Python Interactive Shell and try:

import numpy

If you get this error:

libf77blas.so.3: cannot open shared object file

exit Python Interactive Shell and try:

sudo apt-get install libatlas-base-dev

It should work now. Else, try uninstall and reinstall numpy and pandas.




If you enjoyed this post, you can encourage me to write new posts with a small donation. Thank you very much anyway! Donate with Paypal or Bitcoin (3HwQa8da3UAkidJJsLRfWNTDSncvMHbZt9).
Trackback

no comment until now

Sorry, comments closed.